Drop iconv which is deprecated and only needed for ruby 1.8 support
[rails.git] / lib / classic_pagination /
drwxr-xr-x   ..
-rw-r--r-- 16085 pagination.rb
-rw-r--r-- 5997 pagination_helper.rb